Forum

Search:

Type: Posts; User: Mathis...; Keyword(s):

Search: Search took 0.00 seconds.

  1. Replies
    3
    Views
    1,611

    Sorry I meant the Version 3.0.12.2

    Sorry

    I meant the Version 3.0.12.2
  2. Replies
    3
    Views
    1,611

    TS3 wont Update from 3.0.11.4 to 3.0.18.2

    Hey Guys.

    when I update my Server and then run it the Terminal say : "unable to load database plugin "libts3db_sqlite3.dylib"".

    Anyone could help me with this?

    //sorry meant 3.0.12.2
Results 1 to 2 of 3